Subject: Ticket Assigned - Re: Your order invoice is attached
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 06:28:55 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order invoice is attached Good evening I collected my order in the Babyshop store tonight, and I have seen a defect in one of my items in my order which is the Juniors Apricot Baby Bouncer. The removable toy bar cannot be properly attached to the bouncer. Please find attached photo of the problem part of the toy bar, the reason why it cannot be fixed properly. I expect your immediate response and action on my above concern. Thank you. Joy Sent from my iPhone On 10 Jan 2023, at 11:24 PM, Babyshop <[email-masked]> wrote: 

 

 

 

 

 

 
 Invoice for Order number 9409537080

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Clothing
 
 Baby Gear
 
 Nursery & Feeding
 
 Toys
 
 Offers

 

 

 

 

 

 

 
 
 Hi JOY MARIE CABRAL PALO, 
 Thank you for shopping with us. We hope you enjoy what you've bought. 
 Your order invoice is attached with this email. 
 Feel free to get in touch with us if you need any further assistance. 

 

 

 
  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @babyshoparabia. Call us on 800-BABYSHOP (800-22297467). 7 days a week, 07:00 AM to 12:00 AM 

 

 

 

 

 
 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 <88888001051120230109_9409537080_1673378672880> https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5573145